/*
	Custom Crossbrowser Styling for Checkboxes and Radio Buttons
	------------------------------------------------------------
	created by Martin Ivanov
	http://wemakesites.net
	http://acidjs.wemakesites.net
	http://acidmartin.wordpress.com

	Supported Browsers:
	- Mozilla FireFox
	- Google Chrome
	- Apple Safari
	- Opera
	- Internet Explorer 9

	- Older browsers degrade gracefully displaying browsers' default checkboxes and rad buttons
*/

/* hide the real form element by opacity: 0 and position: absolute - display: block and visibility: hidden do not work because then form elements cannot get the focus and actually get checked or unchecked */

.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
    background: url("sprite.png") no-repeat scroll 0 -3px transparent;
    display: block;
    float: left;
    height: 18px;
    margin-top: 11px;
    width: 21px;
}
#results td.com  div.ez-checkbox, #results .add  div.ez-checkbox,#edit-profile-terms-condition-wrapper  div.ez-checkbox,.subscription .ez-checkbox {margin-top: 0!important;}
.subscription .ez-checkbox{margin-left:7px;}
.ez-checkbox input{ margin-top: 0!important;}
.ez-radio {
	background: transparent url('../images/radio-black.png') 0 1px no-repeat;
	display:inline-block;
}
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:30px; }
.ez-checked { background-position: 0 -23px; }
.ez-selected { background-position: 0 -19px; }

.ez-checkbox-green {
	background: transparent url("sprite.png") 0 1px no-repeat;
	display:inline-block;
}
.ez-checked-green { background-position: 0 -20px; }
